<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
<title>Welcome to NED Energy</title>
<!-- Bootstrap CSS -->
<link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<!-- Font Awesome CSS-->
<link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
<!-- Linear icons CSS-->
<link href="assets/linearicons/css/icon-font.min.css" rel="stylesheet">
<!-- Slick Nav CSS -->
<link rel="stylesheet" href="assets/css/slicknav.min.css">
<!-- Owl Carousel -->
<link href="assets/owl-carousel/css/owl.carousel.css" rel="stylesheet">
<link href="assets/owl-carousel/css/owl.theme.css" rel="stylesheet">
<!-- Custom CSS -->
<link href="css/style.css" rel="stylesheet">
<!-- Animate CSS -->
<link href="assets/animate/animate.css" rel="stylesheet">
<!-- Favicon -->
<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- Pre Loader -->
<div id="dvLoading"></div>
<!-- Header Start -->
<header class="wow fadeInDown" data-offset-top="197" data-spy="affix">
  <div class="top-wrapper hidden-xs">
  </div>
  <div class="header-inner">
  </div>
</header>
<!-- Header End --> 
<!-- Breadcromb Wrapper Start -->
<div class="breadcromb-wrapper">
  <div class="breadcromb-overlay"></div>
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <div class="breadcromb-left">
          <h3>About NED</h3>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="breadcromb-text">
  <div class="container">
    <ul>
      <li><a href="index-2.html"><i class="fa fa-home"></i>Home</a></li>
      <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
      <li>About NED</li>
    </ul>
  </div>
</div>
<!-- Breadcromb Wrapper End --> 
<!-- Inner Page Wrapper Start -->
<div class="inner-page-wrapper international-business">
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <h3>About NED Energy Limited</h3>
        <hr>
      </div>
      <div class="col-sm-12 text-center">
        <img src="images/broucher_images/image--027.jpg">
      </div>
      <div class="col-sm-12 m-top-40">
        <div class="tabs-content-right">
          <p>NED Energy Limited is a leading manufacturer of Lead Acid Batteries based out of Hyderabad & Bangalore Incorporated in 1998. The company has an excellent track record with an annual production capacity of 250 million Ah. NED Energy Limited is a Subsidiary of a leading Indian Polymer conglomerate M/s <strong>Time Technoplast Limited</strong> with Annual Turn-over excess of INR 4000 crore. The company covers a range of energy storage systems including LMLA flooded batteries which are manufactured by our subsidiary M/s <strong>Power Build Batteries Private Limited</strong>, Bangalore  .</p>

          <p>
            Power Build Batteries Pvt. Ltd. was established in 1992. We are a leading manufacturer of Tubular Lead Acid batteried and a certified ISO 9001:2015 & 14001:2015 oragnization. Power Build Batteries Pvt. Ltd, within a short span of time has earned a reputation in the stand-by power industry for exceptional quality and prompt service.
            Power build is an APPROVED VENDOR for INDIAN RAILWAYS for batteries for S&T application by RDSO and is a Part 2 supplier to Indian Railways.
          </p>

          <p>
            <strong>You experience reliable, quick, efficient and hassle free service support from our highly trained technicians within 48-72 hours.</strong>
          </p>
          
          <p>NED Energy Limited is an R&D Driven Company with support from Indian Institute of Science and Recognized by Department of Scientific & Industrial Research, Government of India and it has to it's credit 18 papers and patents. The company is an <a style="color: #FB4337" href="assets/certifications/ISO 9001 2015 Quality Managament System.pdf" target="_blank">ISO 9001:2015</a>,  <a style="color: #FB4337" href="assets/certifications/ISO 14001 2015 Environmental Management System.pdf" target="_blank">ISO 14001:2015</a>,  <a style="color: #FB4337" href="assets/certifications/BS ISO 45001 2018 Occupational Health and Safety Management System.pdf" target="_blank">BS ISO 45001:2018</a> & UL 1969 and has product certifications from NISE, CPRI & ERTL. We have wide range of MNRE Approved Product and approvals, Patents, Publications & R&D Projects and are approved by RDSO for Indian - I capital Railways, Monorail & Metro rail.</p>
          

          <p>
            NED Energy Limited batteries are used in Telecom, Power Substation, Data Centers, Solar offgrid and hybrid systems, various PSU's, UPS System, Inverter and Export. Some of our clients include L&T, Reliance, Indian Railways, BSNL, Indus Towers Ltd., Idea, Bharati Infratel, American Tower Company, Tata Power Solar, Su-kam, Wipro, Central Electronics Ltd., Bharat Heavy Electrical Ltd and many more.
          </p>
        </div>
      </div>
    </div>

    <div class="row m-top-40">
      <div class="col-sm-12">
        <h3>List Of Patents</h3>
        <hr>
      </div>
      <div class="col-sm-12 product-table1">
        <table class="table table-bordered table-responsive">
          <thead>
            <tr>
              <th width="6%" class="text-center">
                SR No.
              </th>
              <th width="6%" class="text-center">
                Year
              </th >
              <th> 
                Description Of Patent
              </th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td class="text-center">1</td>
              <td class="text-center">2000</td>
              <td>Indian patent applied in April 2000 for “A process for manufacture of Ceria-Supported Platinum as Hydrogen-Oxygen Recombinant Catalyst Sealed Batteries”.</td>
            </tr>
            <tr>
              <td class="text-center">2</td>
              <td class="text-center">2000</td>
              <td class="text-center1">Indian patent applied in April 2000 for “High Performance Deep-Cycle Hybrid VRLA Battery with Recombinant Catalyst”.</td>
            </tr>
            <tr>
              <td class="text-center">3</td>
              <td class="text-center">2004</td>
              <td class="text-center1">patent applied in 2004 for “A low cost lead – Acid Battery with High Specific Energy”.</td>
            </tr>
            <tr>
              <td class="text-center">4</td>
              <td class="text-center">2004</td>
              <td class="text-center1">Indian patent No.: 201330, dated 16.03.2004 obtained for “A novel gelled electrolyte AGM Hybrid VRLA Battery”.</td>
            </tr>
            <tr>
              <td class="text-center">5</td>
              <td class="text-center">2004</td>
              <td class="text-center1">International application published under the patent cooperation treaty (PCT) No.: WO 2004/068612 A3, dated 12th August 2004 for “A rapid coating process and its application to Lead Acid Batteries”.</td>
            </tr>
            <tr>
              <td class="text-center">6</td>
              <td class="text-center">2004</td>
              <td class="text-center1">patent application publication No.: US/2004/0151982 A1, dated 5th August 2004 for “A rapid coating process and its application to Lead Acid Batteries”.</td>
            </tr>
            <tr>
              <td class="text-center">7</td>
              <td class="text-center">2006</td>
              <td class="text-center1">International application published under the patent cooperation treaty (PCT) No.: WO 2006/070405 A1, dated 06.July 2006 for “Grid for Lead Acid Battery with Electro conductive polymer coating”.</td>
            </tr>
            <tr>
              <td class="text-center">8</td>
              <td class="text-center">2008</td>
              <td class="text-center1">Indian Patent No.: 216626, dated 17.03.2008  obtained for “Improved Lead Acid Battery, process for the manufacture thereof, novel paste composition for coating electrode thereof and process for the preparation thereof, and a novel grid alloy and a process for the preparation thereof”.</td>
            </tr>
            <tr>
              <td class="text-center">9</td>
              <td class="text-center">2011</td>
              <td class="text-center1">International application published under the patent cooperation treaty (PCT) No.: WO 2006/161686 A1, dated 29.December 2011 for “ An Energy storage device and method thereof”.</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>

    <div class="row m-top-40">
      <div class="col-sm-12">
        <h3>List Of Publications</h3>
        <hr>
      </div>
      <div class="col-sm-12 product-table2">
        <table class="table table-bordered table-responsive">
          <thead>
            <tr>
              <th width="6%" class="text-center">
                SR No.
              </th>
              <th width="6%" class="text-center">
                Year
              </th >
              <th> 
                Description of paper
              </th>
              <th width="40%"> 
                Published By
              </th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td class="text-center">1</td>
              <td class="text-center">2001</td>
              <td class="text-center1">Ceria – Supported Platinum as Hydrogen-Oxygen Recombinant Catalyst for Sealed Lead – Acid Batteries </td>
              <td class="text-center1">Electrochemical and Solid State Letters, 4(3) A23-A26 (2001).</td>
            </tr>
            <tr>
              <td class="text-center">2</td>
              <td class="text-center">2003</td>
              <td class="text-center1">Performance characteristics of a gelled-electrolyte valve-regulated lead-acid battery </td>
              <td class="text-center1">Indian Academy of Sciences, Bull.Mater.Sci.,Vol.26,No.5, August 2003.</td>
            </tr>
            <tr>
              <td class="text-center">3</td>
              <td class="text-center">2004</td>
              <td class="text-center1">A low- cost, High Energy – Density Lead Acid Battery </td>
              <td class="text-center1">Electro chemical and Solid State Letters, 7(3) A66-A69 (2004)</td>
            </tr>
            <tr>
              <td class="text-center">4</td>
              <td class="text-center">2004</td>
              <td class="text-center1">Improved lead-acid cells employing tin oxide coated Dynel Fibres with positive active-material </td>
              <td class="text-center1">Journal of Applied Electrochemistry 34: 1039-1044, 2004.</td>
            </tr>
            <tr>
              <td class="text-center">5</td>
              <td class="text-center">2005</td>
              <td class="text-center1">High Specific-Energy Lead-Acid Batteries Through Organic Metals </td>
              <td class="text-center1">Electrochemical and Solid State Letters, 8(7) A 353 – A 356(2005).</td>
            </tr>
            <tr>
              <td class="text-center">6</td>
              <td class="text-center">2005</td>
              <td class="text-center1">Assembly and performance of Hybrid – VRLA cells and batteries </td>
              <td class="text-center1">Journal of Power Sources 144 (2005) 560-567.</td>
            </tr>
            <tr>
              <td class="text-center">7</td>
              <td class="text-center">2006</td>
              <td class="text-center1">Lead-acid cells with poly aniline -coated negative plates</td>
              <td class="text-center1">Journal of Applied Electrochemistry (2006) 36: 711-722.</td>
            </tr>
            <tr>
              <td class="text-center">8</td>
              <td class="text-center">2006</td>
              <td class="text-center1">A low cost Lead acid battery with high specific energy.</td>
              <td class="text-center1">J. Chem. Sci., Vol. 118, No.1, February 2006.</td>
            </tr>
            <tr>
              <td class="text-center">9</td>
              <td class="text-center">2008</td>
              <td class="text-center1">Lead acid cells with light weight, corrosion protected, flexible graphite grids </td>
              <td class="text-center1">Journal of power sources 173 (2007).</td>
            </tr>
            <tr>
              <td class="text-center">10</td>
              <td class="text-center">2008</td>
              <td class="text-center1">Comparative study of lead-acid batteries for photovoltaic stand – alone lighting systems </td>
              <td class="text-center1">Journal of Applied Electrochem (2008) 38:77 – 2.</td>
            </tr>
            <tr>
              <td class="text-center">11</td>
              <td class="text-center">2009</td>
              <td class="text-center1">Simplified Mathematical Model for Effects of Freezing on the Low- Temperature Performance of the Lead-Acid battery </td>
              <td class="text-center1">Journal of the Electrochemical Society, 156 (3) A238 A 245 (2009).</td>
            </tr>
            <tr>
              <td class="text-center">12</td>
              <td class="text-center">2009</td>
              <td class="text-center1">Lead – acid batteries for partial-state-of-charge applications </td>
              <td class="text-center1">Journal of Power Sources 191 (2009) 149 – 153.</td>
            </tr>
            <tr>
              <td class="text-center">13</td>
              <td class="text-center">2009</td>
              <td class="text-center1">Electrical-energy storage in Hybrid ultra capacitors.</td>
              <td class="text-center1">Journal of the Indian Institute of Science, Vol 89 No.4 Oct-Dec,2009</td>
            </tr>
            <tr>
              <td class="text-center">14</td>
              <td class="text-center">2012</td>
              <td class="text-center1">Substrate integrated Lead-Carbon hybrid ultra capacitor with flooded, absorbent glass mat and silica-gel electrolyte configurations.</td>
              <td class="text-center1">J. Chem. Sci. Vol. 124, No. 4, July 2012, pp. 747–762. </td>
            </tr>
            <tr>
              <td class="text-center">15</td>
              <td class="text-center">2012</td>
              <td class="text-center1">A 12 V Substrate-Integrated PbO2-Activated Carbon Asymmetric Hybrid Ultracapacitor with Silica-Gel-Based Inorganic-Polymer Electrolyte</td>
              <td class="text-center1">ECS Transactions, 41 (13) 101-113 (2012)</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>

    <div class="row m-top-40">
      <div class="col-sm-12 col-md-12">
        <div class="row">
          <div class="col-sm-12">
            <h3>Certifications</h3>
            <hr>
          </div>
          <div class="col-sm-12">
            <div class="tabs-content-right">
              <ul>
                <li> BS ISO 45001:2018 Occupational Health and Safety Management System <a style="color: #FB4337" href="assets/certifications/BS ISO 45001 2018 Occupational Health and Safety Management System.pdf" target="_blank"> - view certificate</a></li>
                <li> ISO 9001:2015 Quality Managament System <a style="color: #FB4337" href="assets/certifications/ISO 9001 2015 Quality Managament System.pdf" target="_blank"> - view certificate</a></li>
                <li> ISO 14001:2015 Environmental Management System <a style="color: #FB4337" href="assets/certifications/ISO 14001 2015 Environmental Management System.pdf" target="_blank"> - view certificate</a></li>
              </ul>
            </div>
          </div> 
        </div>
      </div>
    </div>

    <div class="row m-top-40">
      <div class="col-sm-12">
        <img src="images/Time.png" style="width: 10%">
        <h3>Time Technoplast Ltd</h3>
        <hr>
      </div>
      <div class="col-sm-12">
        <div class="tabs-content-right">
          <p>Time Technoplast Ltd (Time Tech) is a multinational conglomerate with operations in Bahrain, Egypt, Indonesia, India, Malaysia, U.A.E, Taiwan, Thailand, Vietnam, Saudi Arabia & USA is a leading manufacturer of polymer products.</p>
          
          <p>The company’s portfolio consists of technically driven innovative products catering to growing industry segments like, Industrial Packaging Solutions, Lifestyle Products, Automotive Components, Healthcare Products, Infrastructure / Construction related products, Material Handling Solutions & Composite Cylinders.</p>
          

          <p>
            Time Tech group operates more than 34 production facilities across the globe and is recognized for its innovative plastic products.
          </p>
          <p>
            Since its inception in 1992, Time Tech has set itself apart from its competition by focusing on research and development, futuristic product designing, superior customer service by setting up 28 manufacturing units & 8 regional and marketing offices to meet the growing demand of Indian customers & further to fill the need gap for global customers.
          </p>

          <p>
            Time Tech is promoted by qualified professionals with decades of experience who believe in working hard for the company, its customers, its suppliers, its employees and its shareholders.


          </p>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Inner Page Wrapper End --> 
<!-- Footer Wrapper Start -->
<footer class="footer-wrapper">
</footer>
<!-- Footer Wrapper End --> 
<!-- Copyright Wrapper End -->
<div class="copyright-wrapper">
  
</div>
<!-- Copyright Wrapper End --> 
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) --> 
<script src="assets/jquery/jquery-3.1.1.min.js"></script> 
<script src="assets/jquery/plugins.js"></script> 
<script src="assets/jquery/slicknav.min.js"></script> 
<script src="assets/bootstrap/js/bootstrap.min.js"></script> 
<script src="assets/number-animation/jquery.animateNumber.min.js"></script> 
<script src="assets/owl-carousel/js/owl.carousel.js"></script> 
<script src="assets/wow/wow.min.js"></script> 
<script src="assets/jquery/slider.js"></script> 
<script src="js/custom.js"></script>
<script>
  (function($){
      $(".top-wrapper").load("topbar.html"); 
      $(".header-inner").load("topmenus.html"); 
      $(".footer-wrapper").load("footer.html"); 
      $(".copyright-wrapper").load("copyright.html");
  })(jQuery)
</script>
</body>

</html>